Freeciv-3.3: Data Fields - Functions

Freeciv-3.3

Loading...
Searching...
No Matches
Here is a list of all functions with links to the structures/unions they belong to:

### - a -

- accept_applied_solutions() : req_vec_fix
- accept_solution() : req_vec_fix_problem
- act_gfx_alt2_given() : edit_extra
- act_gfx_alt_given() : edit_extra
- act_gfx_given() : edit_extra
- action() : qdef_act
- activate_and_close_dialog() : unit_item
- activate_unit() : unit_item
- activity_filter() : unit_hud_selector
- actual_for() : generate_packets.SizeInfo
- add() : conversion_log, effect_edit, qfc_units_list, req_edit, requirers_dlg
- add_all_cities() : trade_generator
- add_callback() : mr_idle
- add_city() : trade_generator
- add_combat_info() : hud_battle_log
- add_effect_to_list() : effect_edit
- add_extras_of_act_for_terrain() : help_widget
- add_game_tab() : fc_client
- add_info_label() : help_widget
- add_info_pixmap() : help_widget
- add_info_progress() : help_widget
- add_info_separator() : help_widget
- add_info_widget() : help_widget
- add_item() : choice_dialog, impr_info, unit_info, units_reports
- add_now() : effect_edit, req_edit, tab_achievement, tab_counter, tab_enabler, tab_extras, tab_good, tab_gov, tab_multiplier, tab_tech, tab_terrains, tab_unit
- add_now2() : tab_building
- add_option() : fc_shortcuts_dialog, option_dialog
- add_server_source() : fc_client
- add_tile() : trade_generator
- add_widget() : diplo_dlg, fc_sidebar
- ailevel_change() : pregame_options
- airlift_to() : goto_dialog
- all_advances() : diplo_wdg
- all_caps() : generate_packets.Field, generate_packets.Packet, generate_packets.PacketsDefinition
- all_changed() : city_model
- anchor_clicked() : chatwdg, help_widget
- append() : chatwdg
- apply_accepted_changes() : fix_enabler_item, req_vec_fix_item
- apply_changes() : message_dlg
- apply_fullscreen() : fc_client
- apply_option() : fc_shortcuts_dialog, option_dialog
- apply_options() : option_dialog
- apply_solution() : req_vec_fix
- array() : generate_packets.FieldType, generate_packets.NeedSizeType, generate_packets.RawFieldType